Austin Group Defect Tracker

Aardvark Mark III


Viewing Issue Simple Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Type Date Submitted Last Update
0000175 [Online Pubs] Base Definitions Editorial Error 2009-10-30 10:04 2010-02-12 10:57
Reporter geoffclare View Status public  
Assigned To ajosey
Priority normal Resolution Accepted  
Status Applied  
Name Geoff Clare
Organization The Open Group
User Reference
URL utilities/sleep.html
Section sleep
Summary 0000175: HTML problem in XCU7 sleep example
Description (Originally reported by Konrad Schwarz on 12 Jan 2009)
> while true
> do
>     command    sleep 37
> done
>
> should be formatted as
>
> while true
> do
>     command
>     sleep 37
> done
Desired Action See description.
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000387)
ajosey (manager)
2010-02-12 10:57

Applied to the html Feb 12 2010

- Issue History
Date Modified Username Field Change
2009-10-30 10:04 geoffclare New Issue
2009-10-30 10:04 geoffclare Name => Geoff Clare
2009-10-30 10:04 geoffclare Organization => The Open Group
2009-10-30 10:04 geoffclare URL => utilities/sleep.html
2009-10-30 10:04 geoffclare Section => sleep
2009-10-30 10:05 geoffclare Description Updated
2009-11-12 16:50 ajosey Status New => Resolved
2009-11-12 16:50 ajosey Resolution Open => Accepted
2010-02-12 10:57 ajosey Note Added: 0000387
2010-02-12 10:57 ajosey Assigned To => ajosey
2010-02-12 10:57 ajosey Status Resolved => Applied
2010-02-12 10:57 ajosey Category => Base Definitions


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker